List agents

GET
/v1/queues/{queueId}/members

List all agents/admins that are members of a queue by providing the queue id.

Authorization

ApiKeyAuth
headerAuthorization<token>

Path Parameters

queueId*string
Formatuuid

Response Body

List of the agents/admins that are members of a queue

application/json
  1. response
data?array<>
Example Request
curl -X GET 'https://dev.dixa.io/v1/queues/{queueId}/members' \  -H 'Authorization: <API token>'
{
"data": [
{
"agentId": "e96647c1-f697-4328-868a-19f828a6ee46",
"priority": 1
},
{
"agentId": "95dfa97e-dbf5-4bfc-be64-1f834baebd4e",
"priority": 2
}
]
}